<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b1a3bb4201faa26c4f69a815e60c1d1">
  <dict>
    <!--2021-09-17 15:21:28.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
